Rent a car kompanija - Functionality #4166

Automatski obrac¢un dodatnih troskova prilikom kasnjenja u vra¢anju vozila
12/16/2025 08:17 PM - Masa Spalevic

Status: During Start date: 12/16/2025
Priority: Normal Due date: 12/19/2025
Assignee: Matija Sestovic % Done: 100%
Category: Operativni poslovi Estimated time: 0.00 hour
Target version: VERZIJA 1.0.0 Spent time: 29.00 hours
Description

Postovani,

Trenutni proces obra¢una dodatnih troSkova u slu¢aju kasnjenja pri vra¢anju vozila obavlja se ru¢no, §to povec¢ava mogucénost
greSaka i usporava rad zaposlenih.

Potrebno je razviti funkcionalnost koja ¢e omoguditi:

automatski obracun dodatnih troSkova na osnovu vremena kasnjenja,

povezivanje obrauna sa ugovorom o najmu,

transparentan prikaz troSkova klijentu,

smanjenje administrativnog optereéenja zaposlenih.

Implementacija ove funkcionalnosti doprinosi vecoj efikasnosti poslovanja i smanjenju nesporazuma sa klijentima.

Srdacan pozdrav,

Masa

Subtasks:

Functionality # 4168: Definisanje pravila obracuna kasnjenja Closed
Functionality # 4169: Implementacija automatskog obra¢una u sistemu Closed
Functionality # 4170: Prikaz troSkova korisniku i evidencija Closed
History

#1 - 12/16/2025 08:18 PM - Masa Spalevic
- Status changed from New to Finished

- % Done changed from 0 to 100

#2 - 12/16/2025 08:19 PM - Masa Spalevic

- Status changed from Finished to Closed

#3 - 12/16/2025 09:18 PM - Masa Spalevic

- Status changed from Closed to During
